| LCD Library 1.3.0 LCD Library - LCD control class hierarchy library. Drop in replacement for the LiquidCrystal Library.

- Main Page
- Classes
- Files

- File List
- File Members

Classes | Defines
LiquidCrystal.h File Reference
`#include <inttypes.h>`
`#include "LCD.h"`
`#include "FastIO.h"`

Go to the source code of this file.

## Classes
class | LiquidCrystal
## Defines
#define | EXEC_TIME 37

## Define Documentation

#define EXEC_TIME 37

Command execution time on the LCD. This defines how long a command takes to execute by the LCD. The time is expressed in micro-seconds.

Definition at line 42 of file LiquidCrystal.h.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines